@charset "utf-8";


/*	reset
  -----------------------------------------*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
embed,
figure {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font-weight: normal;
  font-size: 100%;
}

html {
  line-height: 1;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

input,
textarea {
  margin: 0;
  padding: 0;
}

ol,
ul {
  list-style: none;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

/*	base
-----------------------------------------*/
:root {
  --color-main: #0074B8;
  --color-text: #222222;
  font-size: min(calc(10 / 1280 * 100vw), calc(10 / 918 * 100vh));
}
@media screen and (orientation: landscape) and (max-width: 1280px) {
  :root {
    font-size: min(calc(10 / 1280 * 100vw),calc(10 / 918 * 100vh));
  }
}
@media screen and (orientation: portrait) {
  :root {
    font-size: calc(10 / 375 * 100vw);
  }
}

body {
  background: #fff;
  color: #333;
  font-size: 1.6rem;
  line-height: 1.4;
  font-family: source-han-sans-japanese, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-feature-settings: "palt";
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
}

button {
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
  box-shadow: none;
  cursor: pointer;
  transition: all 0.3s;
}

button:hover,
button:focus {
  opacity: 0.7;
}

a {
  color: #06c;
  text-decoration: none;
  transition: all 0.3s;
}

a:link,
a:visited {
  color: #06c;
}

a:hover,
a:focus {
  color: #f00;
  opacity: 0.7;
}



/* layout */
.l-grid {
  display: grid;
}

.l-grid.col2 {
  grid-template-columns: repeat(2, 32rem);
  gap: 0 10rem;
}

.l-grid.col3 {
  grid-template-columns: repeat(3, 32rem);
  gap: 0 6.4rem;
}

.l-grid.col4 {
  grid-template-columns: repeat(4, 25.2rem);
  gap: 0 6.4rem;
}
.l-grid.l-imagecut{
  grid-template-columns: 1fr 21.2rem;
  gap: 8.0rem;
  align-items: center;
}

/* module */
.m-card-item {
  display: grid;
  grid-template-rows: subgrid;

  .m-card-item-title {
    font-size: 2.2rem;
    margin-bottom: 2.6rem;
    position: relative;
    font-weight: bold;
    text-align: center;

    &::before {
      content: "";
      position: absolute;
      left: 50%;
      bottom: -0.8rem;
      transform: translate(-50%, -50%);
      display: block;
      width: 4rem;
      height: 2px;
      background: linear-gradient(94.23deg, #25AAB3 0.46%, #00459C 99.54%);
    }
  }

  .m-card-item-text {
    text-align: center;
    margin-bottom: 2.4rem;
  }

  .m-card-item-image figcaption {
    margin-top: 0.8rem;
    font-size: 1.3rem;
    text-align: center;
  }
}
.row3{
  &>* {
    grid-row: span 3;
  }
}
.row4{
  &>* {
    grid-row: span 4;
  }
}
.m-step{
  gap: 6.4rem;
  .m-step-item{
    border: 1px solid #D5DCE1;
    border-radius: 1rem;
    padding: 2.4rem 2.0rem;
    position: relative;
    background: #ffffff;

    &+.m-step-item{
      &::before{
        position: absolute;
        content: "";
        width: 2.35rem;
        height: 4.5rem;
        display: block;
        left: -2rem;
        top: 50%;
        transform: translate(-100%, -50%);
        background: url(/img/products/iv4/187186001/187186001_icon_arrow_01.png) no-repeat center / contain;
      }
    }

    .m-step-item-number{
      margin-bottom: 1.2rem;
      font-size: 1.8rem;
      text-align: center;
      color: var(--color-main);
    }
    .m-step-item-title{
      margin-bottom: 2.0rem;
      font-size: 2.2rem;
      background: linear-gradient(94.23deg, #25AAB3 0.46%, #00459C 99.54%);
      width: 9.2rem;
      height: 5.2rem;
      border-radius: 5rem;
      padding: 1rem 2.4rem;
      color: #ffffff;
      margin-inline: auto;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .m-step-imagecut{
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      gap: 1.6rem 0.8rem;
    }
    .m-step-item-text{
      text-align: center;
    }
  }
}



.m-listButton {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 1.6rem;
  margin-top: 4.0rem;

  .m-button {
    display: flex;
    flex: 1;
    color: #fff;
    font-size: 1.8rem;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
    transition: 0.3s ease 0s;
    padding: 1.2rem 2rem 1.2rem 5.3rem;
    position: relative;
    &::before {
      display: block;
      position: absolute;
      top: 50%;
      left: 2rem;
      width: 1.9rem;
      height: 1.8rem;
      transform: translateY(-50%);
      content: "";
    }

    .m-button-image{
      position: absolute;
      content: "";
      top: 50%;
      transform: translateY(-50%);
      right: 0.8rem;
      img {
        width: 4.6rem;
      }
    }
  }
  .m-button-download{
    padding: 1.2rem 6.2rem 1.2rem 4.5rem;
    background-color: #dc002f;
    &:hover {
      background-color: #c6002a;
    }
    &::before {
      background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.00005 0H10V6H12.3302L8.00005 12L3.66992 6H6.00005V0ZM0 9V15.5V16H0.5H15.5H16V15.5V9.5V9H15V9.5V15H1V9H0Z' fill='white'/%3E%3C/svg%3E");
      background-repeat: no-repeat;
      background-position: center center;
      background-size: 1.6rem;
    }
  }
  .m-button-price{
    background-color: #13778f;
    &:hover {
      background-color: #116b81;
    }
    &::before {
      width: 1.2rem;
      height: 1.4rem;
      background-color: #fff;
      left: 2.6rem;
      clip-path: polygon(0 0,0 100%,100% 50%);
    }
  }
}

.m-compare{
  display: flex;
  flex-direction: column;
  gap: 3.8rem;

  .m-compare-item{
    border-radius: 1rem;
    padding: 2.4rem 6.8rem;
    position: relative;

    .m-compare-item-title{
      font-size: 2rem;
      text-align: center;
      margin-bottom: 2rem;
      font-weight: bold;


    }
    .m-compare-item-list{
      display: flex;
      flex-direction: column;
      gap: 1.6rem;
    }
    .m-compare-item-list li{
      padding-left: 3.2rem;
      position: relative;
      &::before{
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 2rem;
        height: 2rem;
        display: block;
      }
    }
  }
  .m-compare-item-before{
    border: 1px solid #D5DCE1;
    background: #EAEEF1;

    .m-compare-item-title{
      color: #72767A;
    }
    .m-compare-item-list li{
      &::before{
        background: url(/img/products/iv4/187186001/187186001_icon_compare_before_01.svg) no-repeat center / contain;
      }
    }
  }
  .m-compare-item-after{
    background: #FFFDFD;
    .m-compare-item-title{
      color: var(--color-main);
    }

    .m-compare-item-list{
      font-weight: bold;
    }
    .m-compare-item-list li{
      font-weight: bold;
      &::before{
        background: url(/img/products/iv4/187186001/187186001_icon_compare_after_01.svg) no-repeat center / contain;
      }
    }
  }

  .m-compare-item-before + .m-compare-item-after{
    &::before{
      content: "";
      position: absolute;
      width: 1.3rem;
      height: 2.55rem;
      top: -0.8rem;
      left: 50%;
      transform: translate(-50%, -100%) rotate(90deg);
      background: url(/img/products/iv4/187186001/187186001_icon_arrow_01.png) no-repeat center / contain;
    }
    &::after{
      content: "";
      position: absolute;
      background: linear-gradient(94.23deg, #25AAB3 0.46%, #00459C 99.54%);
      border-radius: 1rem;
      z-index: -1;
      inset: 0;
      margin: -1px;
    }
  }
}

/*	utility
  -----------------------------------------*/
.u-color-main{
  color: var(--color-main);
}
.u-text-emphasis{
  color: var(--color-main);
  font-weight: bold;
}

@media screen and (orientation: landscape) {
  .u-view-landscape{
    display: block;
  }
  .u-view-portrait{
    display: none;
  }
}


/*	content
  -----------------------------------------*/
.wrapper {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  min-height: 820px;
  height: 100vh;
}
.wrapper .f_serif {
  font-family: source-han-serif-japanese, serif;
  font-feature-settings: "palt";
}
.wrapper img {
  max-width: 100%;
  vertical-align: middle;
}

.contents_main {
  position: relative;
  flex: 1 1 auto;
}

.section {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  display: flex;
  visibility: hidden;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: 0;
  transition: opacity 0.6s ease 0s,
    visibility 0.6s ease 0s;
  background: rgba(255,255,255,0.7);
}

.section.active {
  z-index: 10;
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}

.section_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  width: 120rem;
  min-height: 63rem;
}

@media screen and (orientation: landscape) and (max-width: 1280px) {
  .section_inner {
    min-height: auto;
  }
}
.section_title {
  font-size: 3.2rem;
  font-weight: bold;
  padding: 0 2.4rem 0.4rem;
  margin-inline: auto;
  margin-bottom: 4.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border-bottom: 1px solid var(--color-main);
  width: fit-content;

  &::before,
  &::after {
    content: "";
    position: absolute;
    width: 1rem;
    height: 1rem;
    bottom: -1rem;
    transform: translateY(-50%);
    background-color: var(--color-main);
    clip-path: circle(0.5rem);
  }

  &::before {
    left: -0.5rem;
  }

  &::after {
    right: -0.5rem;
  }
}

/* lp-textPhone */
.lp-textPhone-outer {
  margin-bottom: calc((100vw/1200)*80);
  padding: 0 20px;
}

.lp-textPhone-outer>*:last-child {
  margin-bottom: 0;
}

.lp-textPhone {
  display: block;
  margin-bottom: 24px;
}

.lp-textPhone>*:last-child {
  margin-bottom: 0;
}

.lp-textPhone-body>*:last-child {
  margin-bottom: 0;
}

.lp-textPhone-number {
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
}

.lp-textPhone-numberGroup {
  display: flex;
  align-items: flex-start;
  margin-top: 0 !important;
  margin-bottom: 8px;
}

.lp-textPhone-note {
  display: block;
  margin-top: 0 !important;
  margin-bottom: 8px;
  font-size: 12px;
  line-height: 1.2;
}

.lp-textPhone-icon {
  width: 36px;
  min-width: 36px;
  height: 20px;
  min-height: 20px;
  margin-top: 0.2em;
  margin-right: 8px;
}

.lp-textPhone-icon .of-iconColor-primary {
  fill: #00a23f;
}

.lp-textPhone-icon .of-iconColor-secondary {
  fill: #fe8800;
}

.lp-textPhone-icon .of-iconColor-tertiary {
  fill: #0086b1;
}

.lp-textPhone-icon .of-iconColor-quaternary {
  fill: #838079;
}

.lp-textPhone-icon .of-iconColor-quinary {
  fill: #1e1c1c;
}

.lp-textPhone.of-center {
  text-align: center;
}

.lp-textPhone.of-center .lp-textPhone-numberGroup {
  justify-content: center;
}

a.lp-textPhone-body,
a:hover.lp-textPhone-body {
  display: inline-block;
  color: #333;
  text-decoration: none;
  cursor: default;
  opacity: 1;
}

/* lp_header */
.lp_header .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex: 0 0 auto;
  margin: 0 auto;
  padding: 1.5rem;
  width: 100%;
  max-width: 192rem;
}

.lp_header .inner .logo img {
  width: 124px;
}

.lp_header .utility_group {
  display: flex;
}

.lp_header .utility {
  margin-left: 15px;
}

.lp_header .utility>*:last-child {
  margin-bottom: 0;
}

/* lp_navigation */
.lp_navigation {
  flex: 0 0 auto;
  width: 100%;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background: #EAEEF1;
}

.lp_navigation .inner {
  display: flex;
  align-items: stretch;
  margin: 0 auto;
  max-width: 171.6rem;
  border-right: 1px solid #ccc;
}
.lp_navigation .inner li{
  flex: 1 1 auto;
  width: 28.6rem;
  height: 6.4rem;
  line-height: 1;
  border-left: 1px solid #ccc;
  display: flex;
  cursor: pointer;
}
.lp_navigation .inner li > span {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
  color: var(--color-main);
  background: #EAEEF1;
  font-weight: 700;
  transition: background-color 0.3s ease 0s;
  line-height: 1.4;
}

.lp_navigation .inner li > span:hover,
.lp_navigation .inner li.active > span {
  background: var(--color-main);
  color: #fff;
  opacity: 1;
}

.lp_navigation .inner li a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
}

.lp_navigation .inner li a.cv {
  background: #dc002f;
  color: #fff;
}

.lp_navigation .inner li a.cv:hover {
  background: #c70212;
}

.lp_navigation .inner li a.cv .txt {
  padding: 0 0 0 2.9rem;
  background: url("/img/landing_page/common/icon03.png") no-repeat left center;
  background-size: auto 100%;
}

.lp_navigation .inner li a.cv.of-download .txt {
  padding: 0 0 0 2rem;
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.00005 0H10V6H12.3302L8.00005 12L3.66992 6H6.00005V0ZM0 9V15.5V16H0.5H15.5H16V15.5V9.5V9H15V9.5V15H1V9H0Z' fill='white'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 1.6rem;
}

.lp_navigation .inner li a span {
  display: flex;
  margin: 0 auto;
  color: inherit;
  font-weight: inherit;
  line-height: 2em;
  letter-spacing: 0.1em;
}

.lp-main {
  position: relative;
  flex: 1 1 auto;
  background: url(/img/products/iv4/187186001/187186001_bg.png) no-repeat center / cover;
}

.mv {
  background: transparent;
  .section_inner {
    gap: 11.7rem;
    flex-direction: row;
  }

  .main_img {
    width: 56rem;
  }

  .text_group {
    width: 56.4rem;
  }

  .title_block {
    display: flex;
    flex-direction: column;
    gap: 2.6rem 0;
  }

  .series_name {
    font-size: 3.2rem;
    padding-left: 7.6rem;
    font-weight: bold;
    position: relative;
    
    

    &::before {
      content: "";
      position: absolute;
      width: 5.2rem;
      height: 4.5rem;
      left: 0;
      top: 50%;
      transform: translateY(-50%);
      background: url(/img/products/iv4/187186001/187186001_icon_01.png) no-repeat center / contain;
    }
  }

  .main_title {
    font-size: 5.2rem;
    font-weight: bold;
    line-height: 1.4;

    .gradient {
      background: linear-gradient(93.65deg, #1FB4BC 0.72%, #55C2EC 50%, #00459C 99.28%);
      background-clip: text;
      color: rgba(0,0,0,0);
      font-weight: bold;
    }
  }

  .title_lead {
    font-size: 2.4rem;
    font-weight: bold;
    color: var(--color-main);
  }
  
  .m-listButton{
    justify-content: flex-start;
  }
}
/* lp_footer */
.lp_footer {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 0 auto;
  padding: 1rem 2rem;
  background: #0B1224;
  gap: 2rem;
}
.lp_footer .copy {
  font-size: 1.4rem;
  position: relative;
  color: #fff;
}
.lp_footer .copy::before {
  position: absolute;
  left: -1rem;
  display: block;
  width: 1px;
  height: 100%;
  background: #ccc;
  content: "";
}
.lp_footer .link {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2rem;
}
.lp_footer .link li {
  position: relative;
  font-size: 1.4rem;
  line-height: 1em;
}
.lp_footer .link li a {
  font-size: 1.4rem;
  color: #fff;
}
.lp_footer .link li + li::before {
  position: absolute;
  left: -1rem;
  display: block;
  width: 1px;
  height: 100%;
  background: #ccc;
  content: "";
}


@media screen and (orientation: portrait) {

  /* layout */
  .l-grid {
    display: grid;
  }

  .l-grid.col2 {
    grid-template-columns: auto;
    row-gap: 4rem;
  }

  .l-grid.col3 {
    grid-template-columns: auto;
    row-gap: 4rem;
  }

  .l-grid.col4 {
    grid-template-columns: auto;
    row-gap: 4.3rem;
  }
  .l-grid.l-imagecut{
    grid-template-columns: auto;
    gap: 3.2rem 0;
    figure{
      text-align: center;
      img{
        width: 16.8rem;
      }
    }
  }
  /* module */
  .m-listButton{
    margin-top: 3.2rem;
  }
  .m-card-item {
    row-gap: 0;
    grid-template-rows: auto;
    .m-card-item-title {
      font-size: 1.8rem;
      margin-bottom: 2.2rem;
      &::before{
        width: 3.2rem;
      }
    }
    .m-card-item-text{
      margin-bottom: 2rem;
    }
    .m-card-item-image{
      text-align: center;
    }
  }
  .m-step{
    .m-step-item{
      padding: 1.6rem;
      .m-step-item-number{
        font-size: 1.6rem;
        margin-bottom: 0.8rem;;
      }
      .m-step-item-title{
        font-size: 1.8rem;
        padding: 0.8rem 2rem;
        width: 7.6rem;
        height: 4.2rem;
        margin-bottom: 1.2rem;
      }
      .m-step-imagecut{
        flex-direction: row;

        .m-step-item-image{
          width: 15rem;
        }
        .m-step-item-text{
          width: 14.5rem;
          text-align: left;
        }
      }

      &+.m-step-item{
        &::before{
          width: 1.3rem;
          height: 2.55rem;
          left: 50%;
          top: -0.8rem;
          transform: translate(-50%, -100%) rotate(90deg);
        }
      }
    }
  }

  .m-compare{
    .m-compare-item{
      padding: 1.6rem;
      .m-compare-item-title{
        font-size: 1.8rem;
        margin-bottom: 1.4rem;
      }
      .m-compare-item-list li{
        &::before{
          top: 1.2rem;
        }
      }
    }
    .m-compare-item-before{

    }
  }

  /* utility */
  .u-view-portrait{
    display: block;
  }
  
  .u-view-landscape{
    display: none;
  }

  .wrapper{
    height: auto;
    min-height: auto;
    overflow: visible;
  }
  .section{
    position: static;
    height: auto;
    visibility: visible;
    opacity: 1;
  }
  .section_inner{
    width: 100%;
    padding: 0 2rem;
  }
  .section_title{
    font-size: 2rem;
    padding: 0 0.8rem 0.8rem;
    margin-bottom: 4rem;
    text-align: center;
  }
  .lp_navigation{
    display: none;
  }
  .lp-main{
    position: static;
    background: none;
    display: flex;
    flex-direction: column;
    gap: 7.2rem 0;
    background: url(/img/products/iv4/187186001/187186001_bg_sp.jpg) no-repeat top right / contain;
  }
  .lp_header{
    .inner{
      justify-content: center;

      .logo{

        img{
          width: 12.4rem;
        }
      }
    }
    .utility_group{
      display: none;
    }
  } 

  .mv{
    .m-listButton{
      justify-content: center;
    }
    .section_inner{
      padding-top: 1.3rem;
      flex-direction: column-reverse;
      gap: 2rem 0;
    }
    .text_group{
      width: 100%;
    }
    .title_block{
      gap: 1.1rem 0;
    }
    .series_name{
      font-size: 2rem;
      padding-left: 4.6rem;
      &::before{
        width: 3rem;
        height: 2.6rem;
      }
    }
    .main_title{
      font-size: 3.2rem;
      text-align: center;
    }
    .title_lead{
      font-size: 1.8rem;
      text-align: center;
    }
    .main_img{
      width: 27rem;
    }
  }

  .lp-textPhone-outer{
    margin-bottom: 4rem;
  }

  .lp_footer{
    border-top: 1px solid #ccc;
    background: #ffffff;
    padding: 1rem;
    flex-direction: column;
    gap: 1rem 0;
  }
  .lp_footer .link{

  }
  .lp_footer .link li{
  }
  .lp_footer .link li a{
    color: var(--color-text);
    font-size: 1rem;
  }
  .lp_footer .copy{
    color: var(--color-text);
    text-align: center;
    font-size: 1rem;
  }
  .lp_footer .copy::before{
    content: none;
  }

  .lp-textPhone-numberGroup{
    margin-bottom: 0.8rem;
  }
  .lp-textPhone-icon{
    width: 3.6rem;
    min-width: 3.6rem;
    height: 2rem;
    min-height: 2rem;
    margin-right: 0.8rem;
  }
  .lp-textPhone-number{
    font-size: 2.4rem;
  }
  .lp-textPhone-note{
    font-size: 1.2rem;
  }
}
